Subject: GDB, xilinx ml50x

From: Stuart Bershtein <[email-masked]>
Date: Wed, 29 Oct 2008 11:32:01 -0700 (PDT)

Hello all.  I am having difficulty getting gdb6.8 and gdbserver functioning
on a xilinx ml507 evaluation board running linux-2.6-xlnx.git.  Has anyone
done this successfully?  I can get gdb to run a small application but
hitting a breakpoint (or stepping) results in a dead PPC core.  Perhaps
someone has had success with the Xilinx provided powerpc-eabi-gdb.exe?  Is
the this and the gdbserver built into XMD intended for debugging linux
applications?  Thanks in advance for your good counsel.
-- 
View this message in context: http://www.nabble.com/GDB%2C-xilinx-ml50x-tp20233115p20233115.html
Sent from the linuxppc-embedded mailing list archive at Nabble.com.